add_subdirectory(far-extract)
add_subdirectory(vitaboy-parse)

#add_subdirectory(FARDive)
#add_subdirectory(hitutils)
#add_subdirectory(iff2html)
#add_subdirectory(rtti-reader)
#add_subdirectory(tsoscan)